## org.eclipse.datatools.sqltools.routineeditor.launching
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.routineeditor.launching.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `common_error`
`static java.lang.String` `LaunchHelper_error_readconfiguration`
`static java.lang.String` `LaunchHelper_invalid_launch_configuration`
`static java.lang.String` `NotSupportedSettingException_cause`
`static java.lang.String` `SPDebugTarget_Run_debug_exception`
`static java.lang.String` `SPDebugTarget_Run_notSupported`
`static java.lang.String` `SPLaunchConfigurationDelegate_AttachingConn`
`static java.lang.String` `SPLaunchConfigurationDelegate_CreatingClientConn`
`static java.lang.String` `SPLaunchConfigurationDelegate_CreatingDebugger`
`static java.lang.String` `SPLaunchConfigurationDelegate_Launching`
`static java.lang.String` `SPLaunchConfigurationDelegate_NoPermission`
`static java.lang.String` `SPLaunchConfigurationDelegate_notsupported`
`static java.lang.String` `SPLaunchConfigurationDelegate_UnsupportedServerType`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### common_error

    public static java.lang.String common_error

### NotSupportedSettingException_cause

    public static java.lang.String NotSupportedSettingException_cause

### LaunchHelper_invalid_launch_configuration

    public static java.lang.String LaunchHelper_invalid_launch_configuration

### LaunchHelper_error_readconfiguration

    public static java.lang.String LaunchHelper_error_readconfiguration

### SPDebugTarget_Run_notSupported

    public static java.lang.String SPDebugTarget_Run_notSupported

### SPDebugTarget_Run_debug_exception

    public static java.lang.String SPDebugTarget_Run_debug_exception

### SPLaunchConfigurationDelegate_Launching

    public static java.lang.String SPLaunchConfigurationDelegate_Launching

### SPLaunchConfigurationDelegate_UnsupportedServerType

    public static java.lang.String SPLaunchConfigurationDelegate_UnsupportedServerType

### SPLaunchConfigurationDelegate_notsupported

    public static java.lang.String SPLaunchConfigurationDelegate_notsupported

### SPLaunchConfigurationDelegate_CreatingClientConn

    public static java.lang.String SPLaunchConfigurationDelegate_CreatingClientConn

### SPLaunchConfigurationDelegate_AttachingConn

    public static java.lang.String SPLaunchConfigurationDelegate_AttachingConn

### SPLaunchConfigurationDelegate_NoPermission

    public static java.lang.String SPLaunchConfigurationDelegate_NoPermission

### SPLaunchConfigurationDelegate_CreatingDebugger

    public static java.lang.String SPLaunchConfigurationDelegate_CreatingDebugger